@charset "UTF-8";
/* CSS Document */

img {
width: 100%;
}

header{
background: url("../img/2026/image_1.png") no-repeat top center;
background-size: 100%;
padding: 3% 0 6% 0;
width: 100%;
}

header div{
position: relative;
width: 650px;
margin: 0 auto;
}

header div h1{
z-index: 999;
position: relative;
}

header div h1 img {
width: 100%;
}

.image_4{
width: 247px;
position: absolute;
top: 320px;
left: -180px;
z-index: 99;
}

.image_3{
width: 247px;
position: absolute;
top: 320px;
right: -180px;
z-index: 99;
}

.txt_01{
width: 714px;
margin: 2% auto;
}

.image_2{
width: 70%;
position: absolute;
bottom: -320px;
left: -500px;
}

.section_01{
background: url("../img/2026/ba_01.png") no-repeat center center;
background-size: 140% 100%;
padding: 5% 0;
width: 100%;
margin-top: -5%;
position: relative;
z-index: 999;
}


.midashi_01{
width: 409px;
margin: 0 auto;
}

.txt_02{
width: 1067px;
margin: 0 auto;
margin-top: 20px;
}

.mendan_list{
width: 1200px;
margin: 0 auto;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
}

.mendan_list li:nth-of-type(1){
width: 32%;
}
.mendan_list li:nth-of-type(2){
width: 32%;
}
.mendan_list li:nth-of-type(3){
width: 29%;
}



.section_02{
background: url("../img/2026/ba_02.png") no-repeat center center;
background-size: 140% 100%;
padding: 12% 0 7% 0;
width: 100%;
margin-top: -10%;
position: relative;
z-index: 99;
}

.img_04{
width: 1200px;
margin: 0 auto;
}

.btn_01{
display: block;
width: 5%;
position: fixed;
top: 30vh;
right: 0;
z-index: 9999999;
}



.footer{
background: linear-gradient(90deg, #BDF5FF 0%, #D7F9FF 50%, #BDF5FF 100%);
padding-top: 12%;
margin-top: -10%;
}

.pc{
display: block;
}

.sp{
display: none;
}

.midashi_02{
font-size: 4.0rem;
color: #F94963;
padding-top: 90px;
padding-bottom: 12px;
position: relative;
text-align: center;
}


.detail_info h4{
font-size: 1.9rem;
padding: 3% 0 2% 0;
line-height: 150%;
text-align: center;
}


.detail_info p{
font-size: 1.5rem;
line-height: 170%;
text-align: center;
}

@media screen and (max-width: 800px) {

.pc{
display: none;
}

.sp{
display: block;
}

header{
background: url("../img/2026/image_1.png") no-repeat top center;
background-size: 160%;
padding: 3% 0 15% 0;
width: 100%;
}

header div{
position: relative;
width: 75%;
margin: 0 auto;
}

header div h1{
z-index: 999;
position: relative;
}

header div h1 img {
width: 100%;
}

.image_4{
width: 30%;
position: absolute;
top: 45%;
left: -12%;
z-index: 99;
}

.image_3{
width: 30%;
position: absolute;
top: 45%;
right: -12%;
z-index: 99;
}

.txt_01{
width: 90%;
margin: 2% auto;
}

.image_2{
display: none;
}

.section_01{
background: url("../img/2026/ba_01_sp.png") no-repeat center center;
background-size: 300% 100%;
padding: 15% 0;
width: 100%;
margin-top: -13%;
position: relative;
z-index: 999;
}


.midashi_01{
width: 70%;
margin: 0 auto;
}

.txt_02{
width: 90%;
margin: 0 auto;
margin-top: 10px;
}

.mendan_list{
width: 80%;
margin: 5% auto;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
}

.mendan_list li:nth-of-type(1){
width: 100%;
margin-bottom: 5%;
}
.mendan_list li:nth-of-type(2){
width: 100%;
margin-bottom: 5%;
}
.mendan_list li:nth-of-type(3){
width: 100%;
}



.section_02{
background: url("../img/2026/ba_02.png") no-repeat center center;
background-size: 300% 100%;
padding: 25% 0 15% ;
width: 100%;
margin-top: -20%;
position: relative;
z-index: 99;
}

.img_04{
width: 90%;
margin: 0 auto;
margin-top: 5%;
}

.btn_01{
display: block;
width: 90%;
position: fixed;
top: auto;
bottom: 0;
right: 0;
padding: 0 5% 0 0;
z-index: 9999999;
}



.footer{
background: linear-gradient(90deg, #BDF5FF 0%, #D7F9FF 50%, #BDF5FF 100%);
padding-top: 12%;
margin-top: -10%;
}

.detail_info h4{
font-size: 1.9rem;
padding: 3% 0 2% 0;
line-height: 150%;
}
.midashi_02{
font-size: 4.0rem;
color: #F94963;
padding-top: 90px;
padding-bottom: 12px;
position: relative;
}
.detail_info p{
font-size: 1.3rem;
line-height: 170%;
text-align: center;
}
}